version: 1.0.8
files:
  - url: IrrMineLauncher.exe
    sha512: w1p5DGOPngza+/hvuCHD986p/ah5nxuyp+MtHRGmJmAp7qD3ftp2lugHchT+7tA8dR1XvO/rrg5JIRo9/ARtAg==
    size: 111460502
path: IrrMineLauncher.exe
sha512: w1p5DGOPngza+/hvuCHD986p/ah5nxuyp+MtHRGmJmAp7qD3ftp2lugHchT+7tA8dR1XvO/rrg5JIRo9/ARtAg==
releaseDate: '2026-09-04T00:52:22.020Z'
